html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 910px;
	min-height: 726.6937256682055px;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(18%, #52245E),color-stop(100%, #C3A7D9));
	background: -webkit-linear-gradient(top,#52245E 253px,#C3A7D9 1406px);
	background: -moz-linear-gradient(top,#52245E 253px,#C3A7D9 1406px);
	background: -ms-linear-gradient(top,#52245E 253px,#C3A7D9 1406px);
	background: -o-linear-gradient(top,#52245E 253px,#C3A7D9 1406px);
	background: linear-gradient(to bottom,#52245E 253px,#C3A7D9 1406px);
	-pie-background: linear-gradient(top,#52245E 253px,#C3A7D9 1406px);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 11px 18px 30.306274331794498px 35px;
}

#pu406
{
	width: 0.01px;
	position: relative;
}

#u406
{
	z-index: 5;
	width: 248px;
	height: 116px;
	background-image: url("../images/adoremus2-u406-fr.jpg");
	margin-right: -10000px;
}

#u406.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u385
{
	z-index: 2;
	width: 140px;
	height: 94px;
	background-image: url("../images/466446_3369223917121_794081752_o-u385-fr.jpg");
	margin-right: -10000px;
	margin-top: 14px;
	left: 259px;
}

#u392
{
	z-index: 3;
	width: 127px;
	height: 95px;
	background-image: url("../images/11169_583626869965_5300591_n-u392-fr.jpg");
	margin-right: -10000px;
	margin-top: 15px;
	left: 426px;
}

#u399
{
	z-index: 4;
	width: 128px;
	height: 95px;
	background-image: url("../images/622735_10151080470497076_1626827783_o-u399-fr.jpg");
	margin-right: -10000px;
	margin-top: 15px;
	left: 579px;
}

#pu886-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 725px;
}

#u886-4
{
	z-index: 6;
}

#u887-4
{
	z-index: 37;
	margin-left: 1px;
	margin-top: 17px;
}

#pu327-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 13px;
	position: relative;
}

#u327-4
{
	z-index: 13;
	width: 79px;
	margin-right: -10000px;
}

#u341-4
{
	z-index: 17;
	width: 54px;
	margin-right: -10000px;
	left: 133px;
}

#u344-4
{
	z-index: 29;
	width: 76px;
	margin-right: -10000px;
	left: 238px;
}

#u343-4
{
	z-index: 25;
	width: 115px;
	margin-right: -10000px;
	left: 380px;
}

#u342-4
{
	z-index: 21;
	width: 180px;
	margin-right: -10000px;
	left: 558px;
}

#u384-4
{
	z-index: 33;
	width: 96px;
	margin-right: -10000px;
	left: 771px;
}

#pu326-3
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 37px;
	position: relative;
}

#u326-3
{
	z-index: 10;
	width: 5px;
	margin-right: -10000px;
	margin-top: 102px;
	left: 213px;
}

#u441
{
	z-index: 45;
	width: 381px;
	height: 285px;
	background-size: cover !important;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-khtml-background-size: cover;
	-ms-background-size: cover;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/478055_10150983654104229_793283664_o%20(2)-u441-fr.jpg") no-repeat left top;
}

#u442-7
{
	z-index: 46;
	position: relative;
	width: 466px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 401px;
}

#u442-7_img
{
	display: block;
	vertical-align: top;
}

#u325-4
{
	z-index: 41;
	margin-left: 574px;
	margin-top: 214px;
}

#page .verticalspacer
{
	clear: both;
}

